# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.7.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/6cc051ce383ec56ab85c359d2a24d7229b51ce90/windows/quick-lint-js.msix
  InstallerSha256: 70ea427e9d3d00c05a8fa22c4d4b25243022da50b099787444d7c5bc60c99ca1
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
